h1 {
  text-align: center;
}

.first{
    background-image: url("IMG/Estacionamiento1.jpg");
    background-size:cover;
    background-repeat: no-repeat;
    background-attachment:scroll;
    background-position:bottom;
    width: 100%;
    padding-bottom: 50%;
    padding-top: none;
}
.carousel-inner {
  height: 100%;
  width: 100%;
  margin: 0px;
}
.texto{
    text-align: center;
    
}
.letra{
    color: #cb6346;
}
.typetexto{
    color: #cb6346;
}
.card-deck{
  margin: 5%;
border: none;
}
.card{
    border: none;
}

.button {
  text-decoration: none;
  border: none;
  color: white;
  background-color: #cb6346;
  font-size: 200%;
  border: 2px solid white;
  border-radius: 5%;
  margin: 5%;
}

.row{
  background-color: #cb6346;
  color: white;
}



.bg-none {
  transition: all .3s ease;
}
